Bug 206688 - HWCERT: Precision Workstation 690N [Goto Cert]
HWCERT: Precision Workstation 690N
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 13:25 EDT by Rogelio Noriega
Modified: 2016-11-19 05:34 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 09:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7663 None None None 2012-07-12 06:06:37 EDT
Certification Workflow Engine(Live) 206688 None None None 2016-11-19 05:34 EST

  None (edit)
Comment 25 S. Lele 2006-11-01 09:06:03 EST
This system is certified for x86_64 only, not for x86.

Note You need to log in before you can comment on or make changes to this bug.